[VERSION]		
major	=1
minor	=0

[VARIATION]
base_container = "..\Vcolemb190_aircraft"
			
;===================== FLTSIM =====================		
		
[FLTSIM.0]
Title="Skyways Embraer 190"
Model=""
Panel=""
Sound=""
Texture="woh"
KB_Checklists="Vcole190_Checklist"
KB_Reference=""
description="TT:AIRCRAFT.DESCRIPTION"
wip_indicator=0
ui_manufacturer="Embraer"
ui_type="ERJ 190"
ui_variation="Skyways"
ui_typerole="Commercial Airliner"
ui_createdby=""
ui_thumbnailfile=""
ui_certified_ceiling=38000
ui_max_range=2100
ui_autonomy=7
ui_fuel_burn_rate=2300
atc_id=""
atc_id_enable=0
atc_airline="WOH"
atc_flight_number="527"
atc_heavy=0
atc_id_color="0x00000000"
atc_id_font=""
isAirTraffic=0
isUserSelectable=1
atc_parking_types="GATE,RAMP,CARGO"
atc_parking_codes="0"